/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a {
  text-decoration: none; }

ul,
li,
ol {
  list-style: none; }

img {
  vertical-align: middle; }
h2{
    font-size: 32px;
    color: #17252A;
    text-align: left;
    font-weight: 600;
}
@media(max-width:479px){
  h2{font-size: 24px;}
}
h1,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit; }

html,
body {
  margin: 0;
  height: 100%;
  line-height: 1;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF; 
}
[class*="__container"] {
    max-width:1400px;
    padding: 0 20px;
    margin: 0 auto;
}
.wrapper{
    position: relative;
    overflow: hidden;
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
/*------------UP------------------------*/
.up{
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  z-index: 300;}
  .up__link img{width: 60px;height: 60px;}
@media(max-width:479px){
.up__link img{width: 50px;height: 50px;}}
/*------------ФОРМА--------------------*/
.block {

  max-width: 500px;
  z-index: 100;
  display: none;
  border-radius: 20px;
  padding: 20px;
  min-height:auto;
  max-height: 100vh;
  position: fixed;
  top: 5%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #e7ddd2;
  color: #272F42;
}
@media(max-width:991px){
  .block{top:10%;}
}
@media(max-width:479px){
  .block{left: 20px;right: 20px;top:10%;}
}
.block__title-block{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
.block__title {
  text-transform: uppercase;
}
.block__close{
  cursor: pointer;
  padding: 10px;
}
.block.open{
  display: block;
}
.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  
}
.label {
  text-align: left;
  margin-bottom: 20px;
}
.input {
  border-radius: 0px;
  background-color: transparent;
  outline: none;
  border: 0;
  border-bottom: 1px solid #272F42;
  margin-bottom: 10px;
  color: #272F42;
  padding: 0 0 5px 0;
  font-family: 'Montserrat', sans-serif;
}
.textarea{
  background-color: rgba(39, 47, 66, 0.17);
  outline: none;
  border: 1px solid #272F42;
  border-radius: 10px;
  margin-bottom: 20px;
  color: #272F42;
  padding: 10px;
  font-family: 'Montserrat', sans-serif;
}
.form-button {
  background-color: #272F42;
  color: white;
  text-transform: uppercase;
  padding: 20px;
  border-radius: 20px;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}
.block-end{
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index:200;
  
  color: #272F42;
  background-color: #e7ddd2;
   border-radius: 20px;
  ;
}
.block-end.open{display: block;}
.block-end__body{
  width: 100%;
  height: 100%;
  position:relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.block-end__text{
  font-weight: 500;
  font-size: 24px
}
.block-end__close{
  cursor: pointer;
  padding: 10px;
  position: absolute;
  right:10px;
  top: 10px;
}
/*-------------------------------*/
.page{-webkit-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;}
.header {
    position: absolute;
    background-color: #d9d9d971;
    padding: 20px 0;
    z-index: 55;
    width: 100%;
}
.header__container {
    
}
.header__row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
}
.header__tel{display: none;}
.header__item {
}
.header__link {
    text-transform: uppercase;
    color: #FFFFFF;
}
.header__city {
    text-transform: uppercase;
}
/*-------------FULLSCREEN---------------------*/
.ful {
  line-height: 1;
  position: relative;
  background-color: #444b4ac2;
}
.ful__body {
  max-width: 1400px;
  margin: 0 auto;
  padding: 250px 20px 130px 20px;
}
.ful__text-block {
  padding: 0 0 50px 0;
}
.ful-text-block__label {
  
  font-size: 24px;
}
.ful-text-block__title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 64px;
  padding: 10px 0 30px 0;
}
.ful-text-block__text {
  line-height: normal;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.ful__button{
  font-size: 24px;
  font-weight: 500;
  background-color: #e7ddd2;
  text-align: center;
  border-radius: 20px;
  padding: 30px;
  text-transform: uppercase;
  cursor: pointer;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;

}
.ful__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}
@media(max-width:991px){}
@media(max-width:767px){
  .ful__body {
    padding: 250px 20px 100px 20px;
  }
  .ful__button{font-size: 20px; padding: 25px;}
  .ful-text-block__title{font-size: 48px;}
  .header{font-size: 12px;}
  .header__list{gap: 10px;}
}
@media(max-width:479px){
  
  .ful-text-block__title{font-size: 32px;
    padding: 10px 0 20px 0;}
  .ful-text-block__label,
  .ful-text-block__text{font-size: 16px;}
  .ful__button{font-size: 18px; padding: 20px;}
    .header__list{
        display: none;
    }
    .header__row{-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
    .header__tel{display: block;}
    .header__tel a{color: #FEFFFF;}
 
   
}
/*-------------------------slider------------------------*/
.services{
  background-color: #FEFFFF;
  padding: 80px 0;
}
.services__container{
  padding: 0;
}
.services__title{
  margin: 0 0 30px 20px;
}
.itc-slider__item{
  position: relative;
}
.slide-body{
  background-color: #292d2fb5;
  text-transform: uppercase;
  color: white;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  z-index: 5;
  padding: 0 30px;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.slide-image {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;

}
.itc-slider {
  position: relative;
}

.itc-slider__wrapper {
  overflow: hidden;
}

.itc-slider__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  will-change: transform;
}

.itc-slider__transition-none {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.itc-slider__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.333%;
          flex: 0 0 33.333%;
  max-width: 100%;
  height: 400px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  will-change: transform;
}
@media(max-width:991px){
  .itc-slider__item{height: 300px;}
  .slide-body{font-size: 20px;}
}
@media(max-width:767px){
  .itc-slider__item{height:200px;}
  .slide-body{font-size: 16px;font-weight: 600;}
}
@media(max-width:479px){
  .services{
    padding: 50px 0;
  }
  .itc-slider__item{height:140px;}
  .slide-body{font-size: 12px;font-weight: 500;padding:0 15px;}
}
  /* кнопки влево и вправо */
  .itc-slider__btn {
    position: absolute;
    top: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 40px;
    height: 50px;
    color: #fff;
    text-align: center;
    background: rgb(0 0 0 / 20%);
    border: none;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
  }
  
  .itc-slider__btn_hide {
    display: none;
  }
  
  .itc-slider__btn_prev {
    left: 0;
  }
  
  .itc-slider__btn_next {
    right: 0;
  }
  
  .itc-slider__btn:hover,
  .itc-slider__btn:focus {
    color: #fff;
    text-decoration: none;
    background: rgb(0 0 0 / 30%);
    outline: 0;
  }
  
  .itc-slider__btn::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
  }
  
  .itc-slider__btn_prev::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
  }
  
  .itc-slider__btn_next::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
  }
  
  /* индикаторы */
  .itc-slider__indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 15%;
    padding-left: 0;
    list-style: none;
  }
  
  .itc-slider__indicator {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    width: 30px;
    height: 5px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgb(255 255 255 / 50%);
    background-clip: padding-box;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    cursor: pointer;
  }
  
  .itc-slider__indicator_active {
    background-color: rgb(255 255 255 / 90%);
  }
  /*----------------------benefits--------------------------------*/
  .benefits {
    margin-bottom: 80px;
    background-color: #272F42;
    color: #DDCBB6;
    font-weight: 600;
    text-transform: uppercase;
  }
  .benefits__container {
  }
  .benefits__row {
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack:distribute;
        justify-content:space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
    position: relative;
  }

  .benefits__images{
    height: initial;
    width: 355px;

  }
  .benefits__body {
    width: 60%;
    

  }
  .body-benefits__grid {
    display: -ms-grid;
    display: grid;
    row-gap: 50px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 1fr 50px 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .body-benefits__grid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  }
  .body-benefits__grid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  }
  .body-benefits__grid > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  }
  .body-benefits__grid > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  }
  .body-benefits__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
  }
  .item-body-benefits__image {
    position: relative;
  }
  .item-body-benefits__text {
    text-align: center;
  }
  @media(max-width:991px){

    .benefits__row{-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
    .benefits__body{width:50%}
  }
  @media(max-width:767px){
    .body-benefits__grid{gap: 30px;}
    .benefits__row{gap: 20px;}
    .benefits__body{
      -webkit-box-flex: 0;
          -ms-flex: 0 1 50%;
              flex: 0 1 50%;
    }
    
    .item-body-benefits__image img{width: 60px;}
  }
  @media(max-width:479px){
    .body-benefits__grid{row-gap: 30px;-webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px;}
    .wrap{max-width: 100px;}
    .benefits__container{padding: 0;}
    .item-body-benefits__image img{width: 50px;}
    .benefits{font-size: 14px;}
    .benefits__row {
      height: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
    }
    .benefits__body{width: 100%;padding: 30px 20px 40px 20px;}
    .benefits__images{width: 100%;height: inherit;}
    .benefits {
      margin-bottom: 50px;}
      .body-benefits__grid{row-gap: 30px;}
    
  }
  /*----------------------CATALOG---------------------*/
  .catalog {
    padding: 0 0 80px 0;
    color: #272F42;

}
.catalog__title{margin-bottom: 30px;}
.catalog__row {
}
.catalog__item:not(:last-child){
    margin-bottom: 20px;
}
.catalog__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
}
.big{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.left{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.item-catalog__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
   
}
.body-item-catalog__title {
    font-weight: 500;
    text-transform: uppercase;
}
.body-item-catalog__price {
    text-transform: uppercase;
}
.body-item-catalog__text {
  line-height: 120%;
}
.body-item-catalog__materials {
}
.materials-body-item-catalog__title{
    font-weight: 500;
    margin-bottom: 20px;
}
.materials-body-item-catalog__item{
    margin-left: 10px;
}
.materials-body-item-catalog__item:not(:last-child){
    margin-bottom: 10px;

}
.item-catalog__imgs {
    max-width: 100%;
}
.fotorama {
  min-height: 300px;
   
}
@media(max-width:991px){
  .catalog__item{gap: 30px;}
  .fotorama{width: 400px;}
  .item-catalog__body{gap: 10px;}
  .body-item-catalog__text{font-size: 14px;}
  .materials-body-item-catalog__title{margin-bottom: 10px;}
  
}
@media(max-width:767px){
  .big{-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
  .catalog__item,
  .left{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;gap: 30px;}
  .fotorama{width: 100%;min-height: auto;}
  .catalog__item:not(:last-child){
    margin-bottom: 30px;
}
}
@media(max-width:479px){
  .catalog {
    padding: 0 0 50px 0;}
}
.other {
 
}
.other__container {
}
.other__title {
  margin-bottom: 30px;
}
.other__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr 30px 1fr 30px 100px;
  grid-template-rows: 1fr 1fr 100px;
  gap: 30px;
}
.other__grid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.other__grid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.other__grid > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.other__grid > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.other__grid > *:nth-child(5) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}
.other__grid > *:nth-child(6) {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
}
.other__item {
  
}
.long{-ms-grid-column: 1;-ms-grid-column-span: 2;grid-column: 1/3;}
.item-other__row {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}
.item-other__title-block {
  background-color: #272F42;
  color: #DDCBB6;
  padding: 30px;
  border-radius: 20px 20px 0 0;
}
.titleblock__title {
  line-height: 120%;
  font-weight: 500;
  text-transform: uppercase;
}
.titleblock__subtitle {
  margin-top: 10px;
  font-weight: 300;
}
.item-other__textblock {
  line-height: 120%;
  font-weight: 300;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 100%;
  background-color: rgba(64, 64, 64, 0.7);
  
}
.textblock__text {
  
  padding: 30px;
}
.textblock__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}
@media(max-width:767px){
  .other{padding: 0 0 50px 0;}
  .other__grid{
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr 1fr 1fr 1fr auto;
    grid-template-rows: 1fr 1fr 1fr 1fr auto;
  }
  .other__grid > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .other__grid > *:nth-child(2){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .other__grid > *:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .other__grid > *:nth-child(4){
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
  .other__grid > *:nth-child(5){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .long{-ms-grid-column: 1;-ms-grid-column-span: 1;grid-column: 1/2;}
}
@media(max-width:479px){
  
}
/*--------------strap------------------*/
.strap {
  color: black;

}
.strap__container {
}
.strap__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
.strap__body {
  width: 60%;
}
.body-strap__title {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 500;
}
.body-strap__text {
  line-height: 120%;
}
.strap__image {
  padding: 0 40% 40% 0;
  position: relative;
}
.strap__image img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media(max-width:767px){
  .strap{padding: 0 0 50px 0;}
  .body-strap__title{font-size: 18px;margin-bottom: 20px;}
}
@media(max-width:479px){
  .strap__container{padding: 0;}
  .strap__body {
    width: 100%;
    padding: 0 20px;
  }
  .strap__row {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
  .strap__image {
    padding: 0 100% 100% 0;
}
.strap {
  padding: 0 0 0px 0;
}}
.map__container{padding: 0;}
.footer {
 
  background-color: #e7ddd2;
  color: #272F42;
  padding: 30px 0;
}
.footer__container {
}
.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px;
}
.footer__item {display: -webkit-box;display: -ms-flexbox;display: flex;gap: 10px;
}
.footer__title {font-weight: 500;
}
.footer__text{font-weight: 300;}
.footer__text a{color: #272F42;
}
@media(max-width:991px){
  .footer{font-size: 14px;}
  .footer__row{-ms-flex-wrap: wrap;flex-wrap: wrap;}
}